.title-box {
    width: 260px;
    text-align: center;
    position: relative;
    border-bottom: 1px solid;
    padding-top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 51px;
    opacity: 0.9;
    color: #ffffff;
}

.title-border {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 90px;
    border-top: 1px solid;
    border-bottom: none;
    border-left: 1px solid;
    border-right: 1px solid;
}

.title-border-left {
    border-right: none;
}

.title-border-right {
    left: auto;
    right: 0;
    border-left: none;
}

.title-border-middle {
    border-top: none;
}

.container_Top {
    margin: 0 0 0 0;

    /*max-width: 1280px;*/
    width: 100%;
    height: 335px;
    background-color: rgb(237, 237, 237);

    /*background-image: url("assets/img/Hexagon.jpg") ;*/
    /*  background-repeat: repeat ;*/
}

.container_New {
    margin: 0 0 0 0;

    /*max-width: 1280px;*/
    width: 100%;
    height: 535px;
    background-color: rgb(237, 237, 237);
    background-image: url("assets/img/New_by_YozMontana.jpg") ;

    /*  background-repeat: repeat ;*/
}

.container_content {
    margin: 0 0 0 0;

    /*max-width: 1280px;*/
    width: 100%;
    height: 100px;
    background-image: url("assets/img/Grid_by_YozMontana.jpg") ;

    /*  background-repeat: repeat ;*/
}

a:hover {
    /*background-color: rgba(40, 150, 210, 0.25);
    color: #f8f8f2;*/
    padding: 0 0;
    border-radius: 5px;
}

h1a {
    font-family: sans-serif;
    line-height: 1;
    font-size: 5.2rem;
    font-weight: Extra-Bold;
    text-shadow: 0 1px 0 hsl(205,100%,80%),
  	                 0 2px 0 hsl(205,100%,75%),
  	                 0 3px 0 hsl(205,100%,70%),
  	                 0 4px 0 hsl(205,100%,66%),
  	                 0 5px 0 hsl(205,100%,64%),

  	                 0 0 5px rgba(0,0,0,.05),
  	                0 1px 3px rgba(0,0,0,.2),
  	                0 3px 5px rgba(0,0,0,.2),
  	               0 5px 10px rgba(0,0,0,.2),
  	              0 10px 10px rgba(0,0,0,.2),
  	              0 20px 20px rgba(0,0,0,.3);
}

h1a2 {
    font-family: sans-serif;
    line-height: 1;
    font-size: 3rem;
    vertical-align: super;
    font-weight: Extra-Bold;
    margin-top: 4px;
    margin-left: 0px;

    /*margin-bottom: 13px*/
    /*text-shadow: 0 1px 0 hsl(205,100%,80%),
  	                 0 2px 0 hsl(205,100%,75%),
  	                 0 3px 0 hsl(205,100%,70%),
  	                 0 4px 0 hsl(205,100%,66%),
  	                 0 5px 0 hsl(205,100%,64%),

  	                 0 0 5px rgba(0,0,0,.05),
  	                0 1px 3px rgba(0,0,0,.2),
  	                0 3px 5px rgba(0,0,0,.2),
  	               0 5px 10px rgba(0,0,0,.2),
  	              0 10px 10px rgba(0,0,0,.2),
  	              0 20px 20px rgba(0,0,0,.3)*/
}

h1b {
    font-family: sans-serif;
    line-height: 1;
    font-size: 2.2rem;
    font-weight: Extra-Bold;
    margin-top: 4px;
    margin-bottom: 13px;
    text-shadow: 0 1px 0 hsl(174,5%,80%),
	                 0 2px 0 hsl(174,5%,75%),
	                 0 3px 0 hsl(174,5%,70%),
	                 0 4px 0 hsl(174,5%,66%),

	                 0 0 5px rgba(0,0,0,.05),
	                0 1px 3px rgba(0,0,0,.2),
	                0 3px 5px rgba(0,0,0,.2),
	               0 5px 10px rgba(0,0,0,.2),
	              0 10px 10px rgba(0,0,0,.2),
	              0 20px 20px rgba(0,0,0,.3);
}

h1c {
    font-family: sans-serif;
    line-height: 1.3;
    font-size: 2.2rem;
    font-weight: Extra-Bold;
    margin-top: 4px;
    margin-bottom: 13px;
    text-shadow: 0 1px 0 hsl(174,5%,80%),
	                 0 2px 0 hsl(174,5%,75%),

	                 0 0 5px rgba(0,0,0,.05),
	                0 1px 3px rgba(0,0,0,.2),
	                0 3px 5px rgba(0,0,0,.2),
	               0 5px 10px rgba(0,0,0,.2),
	              0 10px 10px rgba(0,0,0,.2),
	              0 20px 20px rgba(0,0,0,.3);
}

h1a span {
    position: absolute;
    font-size: 1.5rem;
    width: 60px;
    text-align: center;
    top: -12px;
    left: 50%;
    font-style: italic;
    margin-left: -30px;
}

h2a {
    text-transform: uppercase;
    font-family: 'Open Sans', Georgia, serif;
    letter-spacing: 6px;
    font-size: 1.7rem;
    font-weight: normal;
    text-shadow: 0px 0px 14px rgba(0, 0, 0, 0.42);
}

h5a {
    font-size: 1.3rem;
    line-height: 110%;
    margin: 0.5rem 0 0.4rem 0;
}